index_title=Comandos de Cliente
index_edit=Editar comando
index_fedit=Editar editor de archivo
index_none=No se han definido comandos de cliente
index_create=Crear un nuevo comando de cliente
index_ecreate=Crear un nuevo editor de archivo
index_return=comandos
index_cmd=Comando
index_desc=Descripción
index_ed=Editar...

edit_title=Editar Comando
create_title=Crear Comando
edit_ecannot=No estás autorizado a editar comandos
edit_details=Detalle del Comando
edit_desc=Descripción
edit_cmd=Comando
edit_user=Ejecutar como usuario
edit_raw=¿El comando tiene salida HTML?
edit_su=¿Utilizo entorno de usuario?
edit_order=Ordenando en página principal
edit_params=Parámetros de comando
edit_name=Nombre
edit_type=Tipo
edit_quote=¿Pongo parámetros entre comillas?
edit_type0=Texto
edit_type1=Usuario
edit_type2=UID
edit_type3=Grupo
edit_type4=GID
edit_type5=Archivo
edit_type6=Directorio
edit_type7=Opción...
edit_type8=Clave de Acceso
edit_noshow=¿Ocultar al ejecutar?

save_err=Error al salvar comando
save_ecannot=No estás autorizado a editar comandos
save_ecmd=No se ha digitado comando alguno
save_edesc=No se ha digitado descripción
save_euser=Usuario inválido o sin poner

run_err=Error al ejecutar comando
run_ecannot=No estás autorizado a ejecutar este comando
run_euser=Usuario inválido o sin poner
run_egroup=Grupo inválido o sin poner
run_title=Ejecutar Comando
run_out=Salida de $1 ...
run_out2=Salida de comando...
run_noout=No se ha generado salida

log_modify=Modificado comando $1
log_create=Creado comando $1
log_delete=Borrado comando $1
log_exec=Ejecutado comando $1
log_modify_edit=Modificado editor de archivo $1
log_create_edit=Creado editor de archivo $1
log_delete_edit=Borrado editor de archivo $1
log_save_edit=Salvado archivo $1

acl_cmds=Comandos que este usuario puede ejecutar
acl_call=Todos los comandos
acl_csel=Los seleccionados...
acl_cexcept=Todos excepto los seleccionados...
acl_edit=¿Puede crear y editar comandos?

file_ecannot=No estás autorizado a editar archivos
fcreate_title=Editor para Crear Archivo
fedit_title=Editor para Editar Archivo
file_details=Detalles de editor de archivo
file_desc=Descripción
file_edit=Archivo a editar
file_owner=Propietario de archivo
file_user=Usuario
file_group=Grupo
file_leave=Dejarlo como está
file_perms=Permisos de archivo
file_set=Poner en octal
file_before=Comando a ejecutar antes de salvar
file_after=Comando a ejecutar tras salvar
file_err=No pude salvar editor de archivo
file_eedit=Falta nombre de archivo a editar
file_edesc=Falta descripción
file_euser=Nombre de usuario falta o es inválido
file_egroup=Nombre de grupo falta o es inválido
file_eperms=Permisos en octal faltan o son inválidos

view_err=No pude editar archivo
view_ecannot=No estás autorizado a editar este archivo
view_title=Editar Archivo
view_efile=Falló la escritura en $1: $2

form_ecannot=No estás autorizado a ejecutar este comando
form_title=Ejecutar Comando
form_exec=Ejecutar
